Telefon DE: +49-8282-800-400 Telefon AT: +43-7322-370-20 info@crmaddon.de
Select Page

Folgende Tabelle gibt eine Übersicht über die Kompatibilität zwischen Act! und Microsoft Office
für die Act! Versionen: ACT! 2005 bis Sage ACT! 2013 sowie Act! v16 bis Act! v18 Swiftpage.

 

Act! Version

Unterstütze Microsoft Office Version

Act! v19 2010 (32-bit), 2013 (32-bit), 2016 (32-bit und 64-bit), Office365 (lokal installiert)
Act! v18 2007, 2010 (32-bit), 2013 (32-bit), 2016 (32-bit), Office365 (lokal installiert)
Act! v17 2007, 2010 (32-bit), 2013 (32-bit), Office365 (lokal installiert)
Information zu Microsoft Office 2016 finden Sie hier: Is Act! compatible with Microsoft Office 2016?
Act! v16 2003, 2007, 2010 (32-bit)
2013 (32-bit), Office365 (lokal installiert)
Sage ACT! 2013, ACT! 15 2003, 2007, 2010 (32-bit)
Information zu Microsoft Office 2013 finden Sie hierAct! Compatibility with Microsoft® Office 2013
Sage ACT! 2012, ACT! 14 2003, 2007, 2010 (32-bit)
Sage ACT! 2011, ACT! 13 2003, 2007, 2010 (32-bit)
Sage ACT! 2010, ACT! 12 2002 (XP), 2003, 2007
Sage ACT! 2009, ACT! 11 2002 (XP), 2003, 2007
Sage ACT! 2008, ACT! 10 2002 (XP), 2003, 2007
Sage ACT! 2007, ACT! 9 2000, 2002 (XP), 2003
Sage ACT! 2006, ACT! 6 2000, 2002 (XP), 2003

Office-2010-Entscheidungshilfe: 32 Bit oder 64-Bit-Version

Act! Systemvoraussetzungen

Die Integration von Office funktioniert nur mit den Programmen Word, Outlook®, und Excel®.

Office 365
Office 365 wird nur in der lokal installierten Version unterstützt. Die Cloud-basierte Version wird nicht unterstützt.

Office Starter versions
Starter Versionen von Office werden nicht unterstützt.

‚Click-to-Run‘ Versionen von Office
Click-to-Run Versionen von Office werden nicht unterstützt.

64-bit Versionen von Office
64-bit Versionen von werden bis zu Version 19 von Act! nicht unterstützt. Ab der Version 19 können Sie auch 64-bit Office Versionen verwenden.